{% load static %}

<!--START Left Column-->
<div class="column-left">
    <ul class="left-navigation">
        <li><a href="{% url 'home' %}">Головне про каву</a></li>
          <ul >
            <li><a href="{% url 'prepare' %}">Кавові рецепти</a></li>
            <li><a href="{% url 'grinding' %}">Правильне подрібнення</a></li>
<!--            <li><a href="conversation.html">Давайте поспілкуємось про каву</a></li>-->
<!--            <li><a href="conversation.html">Давайте поспілкуємось :-)</a></li>-->
          </ul>
    </ul>
    <div class="div_for_advertising">
        <img id="advertising" src="{{advertising.photo.url}}" width="180"/>
    </div>

</div>
<!--END Left Column-->